Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Post - MarsBase

Pagine: [1]
1
Pacchetti / Re:Calibre 2.1.0 Errore di segmentazione (core dumped)
« il: 27 Settembre 2014 ore 14:47 »
libxkbcommon non era installato. Installandolo calibre funziona (almeno la 2.3, per la 2.1 non ho provato)
Grazie mille per l'aiuto.

Per completezza posto gli output richiesti.
Codice: [Seleziona]
Nome           : libxkbcommon
Versione       : 0.4.2-1
Descrizione    : Keyboard handling library using XKB data
Architettura   : x86_64
URL            : http://xkbcommon.org/
Licenze        : custom
Gruppi         : Nessuno
Fornisce       : Nessuno
Dipende da     : glibc
Dip. opzionali : Nessuno
Richiesto da   : Nessuno
Opzionale per : Nessuno
Conflitti con  : Nessuno
Sostituisce    : Nessuno
Kb richiesti : 1326,00 KiB
Autore         : Fabian Kosmale <0inkane@googlemail.com>
Creato il      : sab 05 lug 2014 23:34:54 CEST
Installato il  : sab 27 set 2014 14:39:43 CEST
Motivo         : Installato esplicitamente
Script install : No
Convalidato da : Somma SHA256

Codice: [Seleziona]
Nome           : qt5-x11extras
Versione       : 5.3.1-5
Descrizione    : A cross-platform application and UI framework (QtX11Extras)
Architettura   : x86_64
URL            : http://qt.nokia.com/
Licenze        : GPL3  LGPL
Gruppi         : Nessuno
Fornisce       : Nessuno
Dipende da     : qt5-base
Dip. opzionali : Nessuno
Richiesto da   : Nessuno
Opzionale per : Nessuno
Conflitti con  : qt5
Sostituisce    : Nessuno
Kb richiesti :  76,00 KiB
Autore         : Fabian Kosmale <0inkane@googlemail.com>
Creato il      : dom 06 lug 2014 10:24:21 CEST
Installato il  : sab 27 set 2014 14:44:18 CEST
Motivo         : Installato esplicitamente
Script install : No
Convalidato da : Somma SHA256

Preciso che anche qt5-x11extras non era installato


2
Pacchetti / Re:Calibre 2.1.0 Errore di segmentazione (core dumped)
« il: 25 Settembre 2014 ore 16:03 »
Grazie per la risposta, ho installato il pacchetto da te conigliato ma ora restituisce questo:
Codice: [Seleziona]
This application failed to start because it could not find or load the Qt platform plugin "xcb".

Available platform plugins are: eglfs, kms, linuxfb, minimal, minimalegl, offscreen, xcb.

Reinstalling the application may fix this problem.
[1]    4063 abort (core dumped)  calibre

3
Pacchetti / Re:Calibre 2.1.0 Errore di segmentazione (core dumped)
« il: 25 Settembre 2014 ore 15:32 »
Mi accodo al post. Anche qui stesso problema, ho provato anche dalla versione in testing, ma il problema è sempre lo stesso:
Codice: [Seleziona]
This application failed to start because it could not find or load the Qt platform plugin "xcb".

Available platform plugins are: xcb.

Reinstalling the application may fix this problem.

4
@UnderTheGun

Grazie mille! Davvero un ottimo lavoro.

Questo kernel funziona alla perfezione e con performance straordinarie, rispetto al ck ho guadagnato 160Mb di RAM all'avvio.  :)

Pagine: [1]
Template by Homey | Sito ufficiale | Disclaimer